<div style="width: 100%;text-align: center; background-image: url(../../../../assets/img/reset.jpg);">
    <div nz-row style="width: 100%; height: 100vh;" nzJustify="space-between" nzAlign="middle">
        <div nz-col nzMd="20" nzSm="20" nzLg="11" nzXs="24" nzXl="12"
            style="background-color: rgba(255, 255, 255, 0.72); padding: 2%; margin-left: 10px;">
            <div style="box-sizing: border-box; border-radius: 20px; padding: 10px 30px 10px;">
                <app-reset-password></app-reset-password>
            </div>
        </div>
        <div nz-col nzMd="20" nzSm="20" nzXs="24" nzLg="11" nzXl="10">
       
          
        </div>
    </div>
</div>